﻿	ol {margin: 0}
	div.djc_litab { display: inline-block; /*float: left; background: #000000;*/ padding: 3px;}
	div.djc_litab_active { background: #f00;}
	div.djc_litab div { width: 150px;height: 100px; background-size:100% auto;background-position:center center;}
	div.djc_rowtab { margin: auto; }
	div.djc_rowtab img { width: 56%;float: left; }
	div.djc_rowtab .textdesc { float: left;width: 40%;padding-left: 2%; }
	div.djc_ultab { /*width: 800px;*/ margin: auto;}
	div.text_2019 { font-family: verdana, geneva; font-size: 14pt; /*color: #808080;*/ text-align: justify; font-style: italic; line-height: 165%; }

	/*div.header_img_article2019 {position: relative;max-width: 50vh;max-height:50%; margin:0 auto;overflow: hidden;border: 1px solid red;}
                                                    max-width:100%; margin:0 auto;*/
	div.header_img_article2019 {position: relative; max-height:50vh;overflow: hidden;
		background-color: #eee;background-repeat: no-repeat;background-size:100% auto;background-position:center center;
		/*-moz-border-top-left-radius: 10px; -webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; border-top-left-radius: 10px;
		-moz-border-top-right-radius: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; border-top-right-radius: 10px;*/}
	/*.line2wrap div.header_img_article2019 {-moz-border-radius:0; -webkit-border-radius:0; -khtml-border-radius:0; border-radius:0;}*/
	div.header_img_article2019:before {content:"";display: block;margin-top: 100%;}

	.slider_2019_right, .slider_2019_left {
		width: 80px;height: 80px;display: block;
		-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;
		-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;
		background-image: url(/templates/jm-exclusive-furniture/images/backtotop.png);
		background-size: auto auto;
		background-repeat: no-repeat;
		background-position: center center;
		background-color: rgba(0,0,0,0.5);
	}
	.slider_2019_left { left: 5%; top:50%;margin-top: -40px;
		-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);-o-transform: rotate(270deg);-ms-transform: rotate(270deg);transform: rotate(270deg);
	}
	.slider_2019_right { right: 5%; top:50%;margin-top: -40px;
		-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg);
	}

	.btn_wrap{width: 56%;height: 100%}

	.up2 {
		background-image: url(/img/up2.gif);
		width: 45px;height: 61px;
		float: left;
		margin-right: 15px;
	}

	
	
	
	
	
	.line_common {
		padding: 3vh 2% 0 2%;
	}

	div.line2wrap {padding: 3vh 0 0 2%;}
	div.line2img {margin:0 5% 0 0; background-image: url(/img/article_2019/go1.jpg); width: 570px; height: 32vh; float:left;}

	.line_round_list {padding: 0 5% 0 10%;}

	/*
	@media screen and (max-width: 1020px) {
	  div.header_img_article2019 {position: relative;max-width:100%; max-height:50vh;margin:0 auto;overflow: hidden;background-color: #eee;background-repeat: no-repeat;}
	div.header_img_article2019:before {content:"";display: block;margin-top: 100%;}
		
	}*/
	@media screen and (max-width: 767px) {
		div.header_img_article2019 {position: relative;max-width:100%; max-height:25vh;margin:0 auto;overflow: hidden;background-color: #eee;background-repeat: no-repeat;}
		div.header_img_article2019:before {content:"";display: block;margin-top: 100%;}
		div.djc_rowtab img { width: auto;float: none; }
		div.djc_rowtab .textdesc { width: auto;float: none; }

		.btn_wrap{width: 100%;height: 100%}
		.djc_ultab{ display: none;}
		.slider_2019_right, .slider_2019_left {
			width: 45px;height: 45px;
			background-size: 60% 50%;
		}
		.slider_2019_left {left: 5%; top:225px;}
		.slider_2019_right {right: 5%; top:225px;}

		div.line2wrap {padding: 3vh 0 0 0;}
		div.line2img {margin:0 5% 0 5%;width: auto;float: none; }
	}
	@media screen and (max-width: 480px) {
		/*div.header_img_article2019 {position: relative;max-width:100%; max-height:25vh;margin:0 auto;overflow: hidden;background-color: #eee;background-repeat: no-repeat;}
	div.header_img_article2019:before {content:"";display: block;margin-top: 100%;}*/

		.btn_wrap{width: 100%;height: 100%}
		.djc_ultab{ display: none;}
		.slider_2019_left {left: 5%; top:125px;margin-top: 0}
		.slider_2019_right {right: 5%; top:125px;margin-top: 0}

		div.line2img {margin:0 5% 0 5%;width: auto;float: none; }
		
	}
	
	div.header_img_article2019 div.inner_content {position: absolute;top: 0;left: 0;}








	.module_1 {
		width: 31%;float: left;padding: 25px 2% 0 0;
	}
	.module_bottom_1 {
		background-size:100% 100%;background-repeat: no-repeat; background-position:center center;height: 230px;
	}
	@media screen and (max-width: 767px) {
		
		.module_1 {width: 90%;float: none;padding: 25px 0 0 0;}
	}